Subject: Re: [BUG] [PATCH] infinite loop due to broken symlink

From: Junio C Hamano <[email-masked]>
Date: Wed, 25 Mar 2015 16:21:58 -0700

Michael Haggerty <[email-masked]> writes:

> Thanks for the bug report. I can confirm the problem. In fact, I noticed
> the same problem when I was working on a refactoring in the area, but I
> still haven't submitted those patches.

Thanks.  It is nice to know that the refs.c API refactoring is still
being worked on.